package com.ejie.ab04b.constantes;

/**
 * @author GFI-NORTE
 *
 */
public enum EstadosTareas {

	SUGERIDA(0L), //
	INICIADA(1L), //
	EJECUTADA(2L); //

	private final Long estado;

	/**
	 * Instantiates a new estados tareas.
	 * 
	 *  estado            Long
	 *
	 * @param estado the estado
	 */
	private EstadosTareas(Long estado) {
		this.estado = estado;
	}

	/**
	 * Gets the estado.
	 * 
	 *  Long
	 *
	 * @return the estado
	 */
	public Long getEstado() {
		return this.estado;
	}

}
